
@media screen and (min-width: 0px) and (max-width: 880px) {

	#print{
		display:none;
	}

	#pprint{
		display:none;
	}

	#logo {
		clear:both;
		float:left;
		margin-top:-35px;
		padding-left:30px;
	}

	#logo {
		display:none;
	}

	#wrapper {
		margin-top:0px;
		background: #D6DCE2 url(common/bg_head.gif) repeat top;
		width:100%;
	}

	#wrapper table {
		background: #D6DCE2 url(common/bg_head.gif) repeat top;
		width:100%;
	}

	#blueline_g {
		background:url(common/bg_blueline_gw.gif) no-repeat center;
		color:#FFFFFF; margin:auto
	}

	#wrapper3 {
		margin-top:0px;
		background: #D6DCE2 url(common/bg_head.gif) repeat top;
		width:100%;
	}

	#wrapper3 table {
		background: #D6DCE2 url(common/bg_head.gif) repeat top;
		width:100%;
	}

	#head {
		width:100%;
	}

	#head table {
		width:100%;
	}

	#footer {
		width:100%;
		padding: 0px 0px 0px 0px;
	}
	#footerMain {
		padding-right:30px;
		padding-top:5px;
		padding-bottom:20px;
		display:inherit;
	}


	#bg_top {
		background: url(common/bg_top.gif) no-repeat;
	}

	#loginfooterline img {
		height:30px;
		width:100%;
	}

	#footerline img {
		background:url(common/footerline_w.gif) no-repeat;
		height:30px;
		width:100%;
	}

	#right {
		width:95%;
		/*padding-left:30px;*/
		margin-right: 0px;
	}

	#lineimg {
		width:90%;
	}

	#left {
		width:100%;
		margin:0px 0px 0px -20px;
	}

	#menumin {
		display:block;
	}
	#menu {
		display:none;
	}

	#center{
		width:90%;
	}

	#progress_status_pc {
		display: block;
	}
	#progress_status_sp {
		display: none;
	}
}

@media screen and (min-width: 0px) and (max-width: 620px) {

	#progress_status_pc {
		display: none;
	}
	#progress_status_sp {
		display: block;
	}
}

@media screen and (min-width: 0px) and (max-width: 450px) {

	#logo {
		display:none;
	}
	#e-learning {
		display:none;
	}
	#bg_top {
		height: 70px;
	}

	#rireki {
		background:none;
	}

	#scoretittle font{
		font-size:12px;
	}

	#score font{
		font-size:12px;
	}
}